.opac{
    position: fixed;
    z-index:19;
    background: url(../images/popBg.png) repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.popUp {
    margin: auto;
    width: 520px;
    height: 330px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #ffffff;
}
.popUpTop {
    width: 520px;
    height: 42px;
    background: #399777;
    padding: 10px 15px;
}
.boxs {
    box-sizing: border-box;
}
.closeX {
    color: rgb(185,195,226);
    position: absolute;
    top: 3px;
    right: 15px;
    font-size: 25px;
    cursor: pointer;
}
.textStyle {
    width: 126px;
    text-align: center;
    color: #fff;
    margin-right: 15px;
    font-size: 16px;
}
.popUpBody {
    height: 287px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 520px;
    padding: 55px 0 60px 0;
    font-size: 14px;
}
.popLine {
    line-height: 40px;
    padding-bottom: 22px;
}
.inline {
    display: inline-block;
}
.inputB {
    width: 290px;
    border-radius: 3px;
    border: 1px solid #c1c1c1;
    margin:0;
}
.input {
    border: 0;
    outline: none;
    width:288px;
    height: 40px;
}
.buttonLine {
    line-height: 40px;
    padding-bottom: 22px;
    position:relative;
    margin-top:40px;
}

.buttonLine button {
    width: 177px;
    height: 40px;
    background: #399777;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    outline: none;
    letter-spacing: 20px;
    padding-left: 20px;
    margin-bottom: 30px;
    cursor: pointer;
}